> For the complete documentation index, see [llms.txt](https://docs.ixkio.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ixkio.com/getting-started/organisation-structure/tags/moving-tag-codes.md).

# Moving Tag Codes

Organisation Folders > Active Folders > Tag Groups > Batches > Tag Codes

*<mark style="color:orange;">Batch Screen > Tags Panel</mark>*&#x20;

{% embed url="<https://www.loom.com/share/dbc9868352fb41b488849f243bb458d3?hideEmbedTopBar=true&hide_owner=true&hide_share=true&hide_title=true>" %}

You can move Tag Codes individually between Tag Groups and Batches.&#x20;

Select which Tag Codes you want to move by checking the box to the left of the XUID, then 'Move Selected Tags'. Navigate to your destination Batch and on the Tags Panel at the bottom, click Move Tags Here.&#x20;

The Tag Code will automatically inherit any settings or Rules from the new Tag Group and Batch.&#x20;

{% hint style="info" %}
Tag Codes can only be moved between Tag Groups with the same Tag Type (Standard or Authentication) and Folders with the same Response Mode (Redirect or API).&#x20;
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.ixkio.com/getting-started/organisation-structure/tags/moving-tag-codes.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
